/*
Theme Name: Klein Child Theme
Theme URI: http://demo.dunhakdis.me/wordpress-themes/klein/
Author: Dunhakdis
Author URI: http://themeforest.net/user/dunhakdis
Description: Klein is an innovative WordPress theme built to support BuddyPress, bbPress, and WooComerce out of the box. Perfect for website that interacts with number of users. Let your members create profile, send message, add connection, or share what's happening in their life.  Collaborate through forums or sell any products you want. 
Version: 3.0
License: Envato License
Template: klein
License URI: license.txt
Tags: custom-header, custom-background, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style, custom-menu
*/

/**
 * Style CSS
 *
 * @package Klein
 * @since version 1.0
 */
@import url("../klein/style.css");
 /**
  * Add you css below, they won't be overwritten when you update.
  */
  


#bp-klein-user-bar-action {display: none!important}





#copyright-text p{line-height: 50px}

#footer {padding-bottom: 0px}

.floatright {float: Right}


#klein-top-links .top-links-menu li a {
    background-color: #00c1cf;
    color: #ffffff !important;
    padding: 3px 15px;
    font-size: 15px;
    line-height: 1.33;
    border-radius: 6px;
    margin-left: 9px;
    margin-top: 15px;
}


#klein-top-links ul li:first-child a {
    padding-left: 15px;
}


body.klein .vc_toggle .vc_toggle_title h4 {
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
}


.woocommerce div.product form.cart .variations select, .woocommerce-page div.product form.cart .variations select, .woocommerce #content div.product form.cart .variations select, .woocommerce-page #content div.product form.cart .variations select {
    height: 40px!important;
}

.widget.widget_calendar table td {    border-color: #ddd;
    background-color: #ECF0F1;
    color: #3B4C5C;}

.widget.widget_calendar table caption, .widget.widget_calendar table thead {
    padding: 15px 0;
    text-align: center;
    color: #ffffff;
    border-bottom: 0;
    background: #00C1CF;
}

.widget.widget_calendar table th {
    background-color: #ECF0F1;
    color: #3B4C5C;
}

.widget.widget_calendar table td a, .widget.widget_calendar table td#prev {
     background-color: #ECF0F1;
    color: #3B4C5C;
}


.widget.widget_calendar tfoot, .widget.widget_calendar thead {
    border: 1px solid #ddd;
}

div.css-search div.em-search-main .em-search-submit, .woocommerce .shipping-calculator-button, .add_to_cart_button, .subscription-toggle, .generic-button a, .bp-login-widget-register-link a, a.comment-edit-link, a.post-edit-link, a.vc_inline-link, button, .checkout-button, input[type=button], input[type=reset], input[type=submit] {
    background-color: #00c1cf!important;
}

a {color: #00c1cf}
a:hover {color: #00adb9}


.bbp-pagination-count, .bbp-topic-reply-link, .bbp-template-notice info, .bbp-pagination, .bbp-topic-description, .bbp-header, .bbp-pagination, .bbp-footer, .bbp-reply-permalink, .bbp-template-notice , .bbp-admin-links, .odd.topic.type-topic.hentry,  #post-2612.bbp-reply-header{display: none!Important}


body.klein .vc_toggle_content h4 span {    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    word-wrap: break-word;
    color: #7F8C8D!important;     font-size: 1em; line-height: 24px}


 body.klein .vc_toggle_content h4  {    font-size: 1em;
    line-height: 24px;}


.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-color-vista_blue .vc_icon_element-icon {
    color: #00c1cf!important
}


#dhvc_woo_3218291021 .dhvc-woo-filters a.selected, #dhvc_woo_3218291021 .dhvc-woo-filters a:hover {
    background-color: #00c1cf!important;
    color: #ffffff;
    border-color: #00c1cf!important;
}

#dhvc_woo_3218291021 .dhvc-woo-price .amount, #dhvc_woo_3218291021 .dhvc-woo-price ins .amount {
    color: #222!important;
}

#dhvc_woo_3218291021 .dhvc-woo-title a {
    color: #222!Important;
}

.wpb_gallery_slides.wpb_flexslider.flexslider_fade.flexslider {margin-bottom: 0px!Important}


.tp-caption.white-slider, .white-slider {
    text-align: center;
}

.woocommerce #tab-description > h4 {font-size: 1em;
    line-height: 1.5;
    color: #7F8C8D!important;
    font-weight: 400;}

.woocommerce #tab-description > h4  span {color: #7F8C8D!important;}
.woocommerce #tab-description > h4  span strong {font-weight: 400!Important}

.desktop-menu ul.menu.desktop {
    margin-top: 16px;
}


@media (max-width: 767px) {
.visible-xs {
    display: block !important;
    float: right;
}}


.woocommerce div.product div.images div.thumbnails a, .woocommerce-page div.product div.images div.thumbnails a, .woocommerce #content div.product div.images div.thumbnails a, .woocommerce-page #content div.product div.images div.thumbnails a {
    float: left;
    widthh: 48%!important;
    margin-right: 1px;
    margin-top: 6px;
    margin-left: 2%!important;
}

.woocommerce div.product div.images div.thumbnails a:nth-child(3), .woocommerce-page div.product div.images div.thumbnails a:nth-child(3), .woocommerce #content div.product div.images div.thumbnails a:nth-child(3), .woocommerce-page #content div.product div.images div.thumbnails a:nth-child(3) {
    margin-left: 0!important;
}

.woocommerce div.product div.images div.thumbnails a:first-child, .woocommerce-page div.product div.images div.thumbnails a:first-child, .woocommerce #content div.product div.images div.thumbnails a:first-child, .woocommerce-page #content div.product div.images div.thumbnails a:first-child {
    margin-left: 0!important;
}


.woocommerce .widget_shopping_cart_content p.buttons .button {

background-color: #00c1cf;
    color: #ffffff !important;
    padding: 6px 15px;
    font-size: 15px;
    line-height: 35px;
    border-radius: 6px;
    margin-left: 0px;
    margin-top: 15px;
}


@media screen and (min-width: 960px) {


 .woocommercee div.product div.images div.thumbnailss, .woocommerce-page div.product div.images div.thumbnailss, .woocommerce #content div.product div.images div.thumbnailss, .woocommerce-page #content div.product div.images div.thumbnailss{   position: absolute;
    width: 100%; 
    margin-top: 9px; }

.single-productt.woocommerce .woocommerce-tabs {margin-top: 210px}
 .woocommerce div.product div.images div.thumbnails {display: none}
}


.woocommerce div.product  div.thumbnails a:first-child {display: none!Important}
.woocommerce div.product  div.thumbnails a:second-child {margin-left: 0px!important}

.woocommerce div.product .new-thumbnails div.thumbnails a { float: left;
    width: 23.24%;
    margin-right: 1px;
    margin-top: 6px;
    margin-left: 6px;
}

 .woocommerce div.product div.images div.thumbnails {display: none}

.new-thumbnails {float: left}

@media screen and (max-width: 959px) {
.new-thumbnails {display: none}
 .woocommerce div.product div.images div.thumbnails {display: block}
}


.sku_wrapper {
    display:none;
}


.page-id-12 .entry-title,   .page-id-12  .klein-breadcrumbs {display: none}
.page-id-12  .content-heading {background: url(https://thenaturaldeodorant.com.au/wp-content/uploads/2015/10/lime-compressed.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1170px;
    margin: 0 auto;
    margin-left: -55px;
    margin-right: -55px;
    margin-bottom: 55px; 
}


.page-id-2963 .entry-title,   .page-id-2963  .klein-breadcrumbs {display: none}
.page-id-2963  .content-heading {background: url(https://thenaturaldeodorant.com.au/wp-content/uploads/2016/02/shop.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1170px;
    margin: 0 auto;
    margin-left: -55px;
    margin-right: -55px;
    margin-bottom: 55px
}
.page-id-2859 .entry-title,   .page-id-2859  .klein-breadcrumbs {display: none}
.page-id-2859  .content-heading {background: url(https://thenaturaldeodorant.com.au/wp-content/uploads/2016/02/shop.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1170px;
    margin: 0 auto;
    margin-left: -55px;
    margin-right: -55px;
    margin-bottom: 55px
}

.page-id-3486 .entry-title,   .page-id-3486  .klein-breadcrumbs {display: none}
.page-id-3486  .content-heading {background: url(https://thenaturaldeodorant.com.au/uploads/2016/02/essential-oils3a.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1170px;
    margin: 0 auto;
    margin-left: -55px;
    margin-right: -55px;
    margin-bottom: 55px
}

.page-id-3475 .entry-title,   .page-id-3475  .klein-breadcrumbs {display: none}
.page-id-3475  .content-heading {background: url(https://thenaturaldeodorant.com.au/wp-content/uploads/2016/02/essential-oils3a.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1170px;
    margin: 0 auto;
    margin-left: -55px;
    margin-right: -55px;
    margin-bottom: 55px
}

.page-id-3473 .entry-title,   .page-id-3473  .klein-breadcrumbs {display: none}
.page-id-3473  .content-heading {background: url(https://thenaturaldeodorant.com.au/wp-content/uploads/2016/02/essential-oils3a.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1170px;
    margin: 0 auto;
    margin-left: -55px;
    margin-right: -55px;
    margin-bottom: 55px
}
.page-id-3650 .entry-title,   .page-id-3650  .klein-breadcrumbs {display: none}
.page-id-3650  .content-heading {background: url();

    padding-bottom: 80;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1250px;
    
    margin: 0 auto;
    margin-left: -;
    margin-right: -;
    margin-bottom: 
}
.page-id-3566 .entry-title,   .page-id-3566  .klein-breadcrumbs {display: none}
.page-id-3566  .content-heading {background: url(https://thenaturaldeodorant.com.au/wp-content/uploads/2016/02/essential-oils3a.jpg);
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
    padding-left: 0px;
    padding-right: 0px;
    max-width: 1170px;
    margin: 0 auto;
    margin-left: -55;
    margin-right: -55px;
    margin-bottom: 55px
}
.dropdown-cart-button .dropdown {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px 6px 8px;
    position: absolute;
    width: 265px;
}
h2 {
    font-size: 1.5em;
    line-height: 1.1;
    margin-bottom: 0.82759em;
}

#dhvc_woo_b1e05df0dc .dhvc-woo-title {
    height: 50px;
    text-align: center;
}



@media screen and (max-width: 1199px) {
.page-id-2963  .content-heading, .postid-2612  .content-heading {
    background-size: contain;
    margin-left: -140px;
    margin-right: -140px;
    margin-bottom: 5%;
    background-repeat: no-repeat;
} 
a {
    color: #337ab7;
}
}